.divcarte{
position:absolute;
width: 130px;
display:block;
z-index:1000;
border-radius:5px; 
padding:10px; 
background-color:#daf6e7;
border: 2px double White;
box-shadow:0 0 10px 0 rgba(0, 0, 0, 1);
margin:25px 0 0 10px;
text-align:center;
}
.divimag2{
margin-left:50px;
margin-right:50px;

}
.divtmin{
color:#3b87d5;
float:left;
}
.divent{
color:#6886e8;
float:left;
}
.divtmax{
color:#e90119;
float:left;
}
.divlocalite{
color:#6886e8;
font-weight:bold;
font-size:16px;
}
.divimg{
width: 30px;
height:30px;
display: block;
}
.divdesc{
color:#cf9803;
font-weight:bold;
font-size:13px;
}